using System;
using System.Data;
using System.Configuration;
using System.Collections;
using System.Web;
using System.Web.Security;
using System.Web.UI;
using System.Web.UI.WebControls;
using System.Web.UI.WebControls.WebParts;
using System.Web.UI.HtmlControls;
using nspLable.Manage;
using Base;

public partial class admin_Lable_UserLableType_UserLableAdd : BasePage
{
    protected void Page_Load(object sender, EventArgs e)
    {
        CheckRights("Template", "A1");
    }
    protected void btnSave_Click(object sender, EventArgs e)
    {
        try
        {
            TUserLableType TUser = new TUserLableType();
            TUser.Name = txtLableType.Text;
            IUserLableType Ruser = new RUserLableType();
            Ruser.Insert(TUser);
            ShowMessage("添加类别" + TUser.Name + "成功！", "Lable/UserLableType/UserLableTypeManage.aspx");
        }
        catch (Exception ex)
        {

            ShowMessage("添加类别失败！", "Lable/UserLableType/UserLableTypeManage.aspx");
        }
    }
}
